
[Human_USA_Infantry_afrika]
Type        	Human
Name        	USA_Infantry_afrika
HumanName01 	Name.UK_USA.Male
HumanLastName01	LastName.UK_USA.Male
RankSet     	USA
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_USA_Inf_afrika]
Type        	HumanSkin
Name        	USA_Inf_afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\usa\usa_gi_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\USA\Inf_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\USA\Inf_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_USA_inf

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanSkin_USA_InfOff_afrika]
Type        	HumanSkin
Name        	USA_InfOff_afrika
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\usa\usa_gi_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\USA\Inf_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\USA\Inf_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_USA_inf

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

////////////////по штатам

[BackPackSet_infantry_m1_carabine]
Type        	BackPackSet
Name        	infantry_m1_carabine
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Carbine 1
Group2_MaxItems	6
Group2_Item01	Magazines\USA\7_62mm_M1_Carbine 6

[BackPackSet_infantry_m1_carabine_grenade]
Type        	BackPackSet
Name        	infantry_m1_carabine_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	16
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 10
Group2_Item02	Magazines\USA\7_62mm_M1_Garand_AP 2
Group3_MaxItems	4
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group3_Item02	Magazines\USA\Mk_III_A2 2


[BackPackSet_mgunner_browning_m1918]
Type        	BackPackSet
Name        	mgunner_browning_m1918
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_Browning_M1918A2 1
Group2_MaxItems	1
Group2_Item01	Weapons\USA\11_43mm_Colt_M1911A1 1
Group3_MaxItems	3
Group3_Item01	Magazines\USA\11_43mm_Colt_M1911A1 3
Group4_MaxItems	8
Group4_Item01	Magazines\USA\7_62mm_Browning_M1918A2 6

[BackPackSet_infantry_for_mgunner_m1_carabine_grenade]
Type        	BackPackSet
Name        	infantry_for_mgunner_m1_carabine_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	16
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 10
Group2_Item02	Magazines\USA\7_62mm_M1_Garand_AP 2
Group3_MaxItems	8
Group3_Item01	Magazines\USA\7_62mm_Browning_M1918A2 8
Group4_MaxItems	2
Group4_Item01	Magazines\USA\M15_Smoke_WP 1

[BackPackSet_infantry_thompson_m1a1_granade]
Type        	BackPackSet
Name        	infantry_thompson_m1a1_granade
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Tompson_M1A1 1
Group2_MaxItems	18
Group2_Item01	Magazines\USA\11_43mm_Tompson_M1A1 18
Group3_MaxItems	4
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2


[BackPackSet_infantry_m1_Garand_grenade]
Type        	BackPackSet
Name        	infantry_m1_Garand_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	16
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 10
Group2_Item02	Magazines\USA\7_62mm_M1_Garand_AP 2
Group3_MaxItems	4
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group3_Item02	Magazines\USA\Mk_III_A2 2

[BackPackSet_infantry_m1_Garand_grenade_AT]
Type        	BackPackSet
Name        	infantry_m1_Garand_grenade_AT
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	16
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 10
Group2_Item02	Magazines\USA\7_62mm_M1_Garand_AP 2
Group3_MaxItems	4
Group3_Item01	Magazines\UK\No_75_Mk_I_Hawkins_mine 1
Group3_Item02	Magazines\USA\Mk_III_A2 2

[BackPackSet_infantry_m1_Garand_grenade_smoke]
Type        	BackPackSet
Name        	infantry_m1_Garand_grenade_smoke
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	16
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 10
Group2_Item02	Magazines\USA\7_62mm_M1_Garand_AP 2
Group3_MaxItems	4
Group3_Item01	Magazines\USA\M15_Smoke_WP 1
Group3_Item02	Magazines\USA\Mk_III_A2 2

[BackPackSet_infantry_m1_carabine_grenade_mkIIa1]
Type        	BackPackSet
Name        	infantry_m1_carabine_grenade_mkIIa1
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Carbine 1
Group2_MaxItems	6
Group2_Item01	Magazines\USA\7_62mm_M1_Carbine 6
Group3_MaxItems	4
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2

[BackPackSet_infantry_m1_carabine_grenade_AT]
Type        	BackPackSet
Name        	infantry_m1_carabine_grenade_AT
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Carbine 1
Group2_MaxItems	6
Group2_Item01	Magazines\USA\7_62mm_M1_Carbine 6
Group3_MaxItems	4
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group3_Item02	Magazines\UK\No_75_Mk_I_Hawkins_mine 1


[BackPackSet_M1_bazooka]
Type        	BackPackSet
Name        	M1_bazooka
Group1_MaxItems	1
Group1_Item01	Weapons\USA\M1_Bazooka 1
Group2_MaxItems	1
Group2_Item01	Weapons\USA\11_43mm_Tompson_M1A1 1
Group3_MaxItems	4
Group3_Item01	Magazines\USA\M6A1_HEAT 4
Group4_MaxItems	18
Group4_Item01	Magazines\USA\11_43mm_Tompson_M1A1 9

[BackPackSet_infantry_for_bazooka_m1_Garand_grenade_mkIIa1]
Type        	BackPackSet
Name        	infantry_for_bazooka_m1_Garand_grenade_mkIIa1
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	4
Group2_Item01	Magazines\USA\M6A1_HEAT 4
Group3_MaxItems	10
Group3_Item01	Magazines\USA\7_62mm_M1_Garand 8
Group3_Item02	Magazines\USA\7_62mm_M1_Garand_AP 2
Group4_MaxItems	2
Group4_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group5_MaxItems	1
Group5_Item01	Magazines\USA\M15_Smoke_WP 1

[BackPackSet_commander_m1_Garand]
Type        	BackPackSet
Name        	commander_m1_Garand
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	1
Group2_Item01	Weapons\USA\11_43mm_Colt_M1911A1 1
Group3_MaxItems	3
Group3_Item01	Magazines\USA\11_43mm_Colt_M1911A1 3
Group4_MaxItems	10
Group4_Item01	Magazines\USA\7_62mm_M1_Garand 10

[BackPackSet_commander_m1_carabine]
Type        	BackPackSet
Name        	commander_m1_carabine
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Carbine 1
Group2_MaxItems	1
Group2_Item01	Weapons\USA\11_43mm_Colt_M1911A1 1
Group3_MaxItems	3
Group3_Item01	Magazines\USA\11_43mm_Colt_M1911A1 3
Group4_MaxItems	6
Group4_Item01	Magazines\USA\7_62mm_M1_Carbine 6


//[BackPackSet_MGunner1_BAR_afrika]
//Type        	BackPackSet
//Name        	MGunner1_BAR_afrika
//Group1_MaxItems	1
//Group1_Item01	Weapons\USA\7_62mm_Browning_M1918A2 1
//Group2_MaxItems	6
//Group2_Item01	Magazines\USA\7_62mm_Browning_M1918A2 6

//[BackPackSet_MGunner2_BAR_afrika]
//Type        	BackPackSet
//Name        	MGunner2_BAR_afrika
//Group1_MaxItems	1
//Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1 
//Group2_MaxItems	10
//Group2_Item01	Magazines\USA\7_62mm_M1_Garand 10
//Group3_MaxItems	6
//Group3_Item01	Magazines\USA\7_62mm_Browning_M1918A2 6
//Group4_MaxItems	2
//Group4_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2


[BackPackSet_sniper_springfield1903a4]
Type        	BackPackSet
Name        	sniper_springfield1903a4
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_Springfield_M1903A4_sniper 1
Group2_MaxItems	1
Group2_Item01	Weapons\USA\11_43mm_Colt_M1911A1 1
Group3_MaxItems	3
Group3_Item01	Magazines\USA\11_43mm_Colt_M1911A1 3
Group4_MaxItems	20
Group4_Item01	Magazines\USA\7_62mm_Springfield_M1903A4 20
Group4_Item02	Magazines\USA\7_62mm_Springfield_M1903A4_AP 4
Group5_MaxItems	1
Group5_Item01	Magazines\USA\M15_Smoke_WP 1

[BackPackSet_infantry_springfield1903a4_grenade_MkIIa1]
Type        	BackPackSet
Name        	infantry_springfield1903a4_grenade_MkIIa1
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_Springfield_M1903A4 1
Group2_MaxItems	24
Group2_Item01	Magazines\USA\7_62mm_Springfield_M1903A4 20
Group2_Item02	Magazines\USA\7_62mm_Springfield_M1903A4_AP 4
Group3_MaxItems	2
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group5_MaxItems	1
Group5_Item01	Magazines\USA\M15_Smoke_WP 1

//[BackPackSet_Comander_Colt_afrika]
//Type        	BackPackSet
//Name        	Comander_Colt_afrika
//Group1_MaxItems	1
//Group1_Item01	Weapons\USA\11_43mm_Colt_M1911A1 1
//Group2_MaxItems	3
//Group2_Item01	Magazines\USA\11_43mm_Colt_M1911A1 3

[BackPackSet_thompson_m1a1_1xFirecracker]
Type        	BackPackSet
Name        	thompson_m1a1_1xFirecracker
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Tompson_M1A1 1
Group2_MaxItems	7
Group2_Item01	Magazines\USA\11_43mm_Tompson_M1A1 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\Firecracker 1
Group4_MaxItems	2
Group4_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2